OpenNMS API 1.2.9

## org.opennms.web.asset
Class AssetModel.MatchingAsset

    java.lang.Object
      org.opennms.web.asset.AssetModel.MatchingAsset

Enclosing class:
  AssetModel

public static class AssetModel.MatchingAsset
extends java.lang.Object

Field Summary
`java.lang.String` `columnSearched`
`java.lang.String` `matchingValue`
`int` `nodeId`
`java.lang.String` `nodeLabel`

Constructor Summary
`AssetModel.MatchingAsset()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### nodeId

    public int nodeId

### nodeLabel

    public java.lang.String nodeLabel

### matchingValue

    public java.lang.String matchingValue

### columnSearched

    public java.lang.String columnSearched

Constructor Detail

### AssetModel.MatchingAsset

    public AssetModel.MatchingAsset()

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.